Bug 85722 - [MAINTAINER UPDATE] x11/gtstarter-0.4.6.2
Summary: [MAINTAINER UPDATE] x11/gtstarter-0.4.6.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jean-Yves Lefort
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-09-05 00:20 UTC by Franz Klammer
Modified: 2005-09-05 03:18 UTC (History)
0 users

See Also:


Attachments
gtstarter-0462.diff (946 bytes, patch)
2005-09-05 00:20 UTC, Franz Klammer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Franz Klammer 2005-09-05 00:20:05 UTC

update x11/gtstarter to 0.4.6.2

- no new featues 
- update to the newer gtk-api (UIManager) to avoid deprication-warnings with gtk-2.8.x
- should also run with gtk-2.6.x but i can't test it ...
  (got the new code from a gtk-2.6.10-example)
- add pygnomeextras to the dependencies
Comment 1 Jean-Yves Lefort freebsd_committer 2005-09-05 00:24:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jylefort

Take.
Comment 2 Jean-Yves Lefort freebsd_committer 2005-09-05 03:17:23 UTC
State Changed
From-To: open->closed

Committed (along with s,/usr/X11R6,${PREFIX}, in the .server file), thanks!